_id: iFq0EX4yovswIox9
_key: '!items!iFq0EX4yovswIox9'
img: systems/pf1/icons/feats/spellbreaker.jpg
name: Aura of Righteousness
system:
  abilityType: su
  associations:
    classes:
      - Paladin
  description:
    value: >-
      <p>At 17th level, a paladin gains <em>DR</em> 5/evil and immunity to
      compulsion spells and spell-like abilities. Each ally within 10 feet of
      her gains a +4 morale bonus on <em>saving throws</em> against compulsion
      effects.</p>

      <p>This ability functions only while the paladin is conscious, not if she
      is <em>unconscious</em> or dead.</p>
  subType: classFeat
type: feat

